.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH trml2pdf 1 "2007-07-31"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
trml2pdf \- convert RML (Report Markup Language) to PDF
.SH SYNOPSIS
.B trml2pdf
input.rml > output.pdf
.SH DESCRIPTION
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
\fBTiny RML2PDF\fP is a tool to easily create PDF document without programming.
It can be used as a Python library or as a standalone binary. It converts
a RML, an XML dialect that lets you define the precise appearance of a
printed document, to a PDF. You can use your existing tools to generate an
input file that exactly describes the layout of a printed document, and
RML2PDF converts it into PDF. RML is a much more powerful and flexible
alternative to XSL:FO.
.SH AUTHOR
trml2pdf was written by Fabien Pinckaers.
.PP
This manual page was written by Raphael Hertzog <hertzog@debian.org>,
for the Debian project (but may be used by others).
